<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'pt_br', branch 'MOODLE_25_STABLE'
 *
 * @package   choicegroup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Adicionar mais opções';
$string['afterresultsviewable'] = 'Os resultados serão visíveis depois de ter feito a sua escolha.';
$string['answered'] = 'Respondida';
$string['applytoallgroups'] = 'Aplicar a todos os grupos';
$string['byparticipants'] = 'por {$a} participantes';
$string['choice'] = 'Escolha';
$string['choicegroup:choose'] = 'Gravar uma escolha';
$string['choicegroup:deleteresponses'] = 'Excluir respostas';
$string['choicegroup:downloadresponses'] = 'Baixar respostas';
$string['choicegroupfull'] = 'Esta escolha de grupo está cheia e não há lugares disponíveis.';
$string['choicegroupname'] = 'Escolher o nome do grupo';
$string['choicegroupopen'] = 'Abrir';
$string['choicegroupoptions'] = 'Opções de escolha';
$string['choicegroupoptions_help'] = 'Aqui é onde você especifica as opções que os participantes podem escolher.

Você pode preencher qualquer número destes. Se você deixar algumas das opções em branco, eles não serão exibidos. Se você precisar de mais opções, clique no botão "Adicionar 3 campos para formar".';
$string['choicegroup:readresponses'] = 'Leia as respostas';
$string['choicegroupsaved'] = 'Sua escolha foi salva';
$string['chooseaction'] = 'Escolha uma ação ...';
$string['choosegroup'] = 'Escolha um grupo';
$string['completionsubmit'] = 'Mostrar como completa quando o usuário faz uma escolha';
$string['displayhorizontal'] = 'Mostrar horizontalmente';
$string['displaymode'] = 'Modo de exibição';
$string['displayvertical'] = 'Mostrar verticalmente';
$string['expired'] = 'Desculpe, esta atividade foi encerrada em {$a} e não está mais disponível';
$string['fillinatleastoneoption'] = 'Você precisa fornecer pelo menos uma resposta possível.';
$string['fillinatleasttwooptions'] = 'Você precisa fornecer pelo menos duas respostas possíveis.';
$string['groupmembers'] = 'Membros do grupo';
$string['havetologin'] = 'Você precisa fazer login antes de poder enviar a sua escolha';
$string['hidedescription'] = 'Esconder descrições';
$string['limit'] = 'Limite';
$string['limitanswers'] = 'Limitar o número de respostas permitidas';
$string['limitanswers_help'] = 'Esta opção permite limitar o número de participantes que podem selecionar uma opção de escolha. Quando o limite é atingido, ninguém mais pode selecionar essa opção.

Se os limites forem desativados, então qualquer número de participantes pode selecionar cada uma das opções.';
$string['members/'] = 'Preencher';
$string['modulename'] = 'Escolha um grupo';
$string['modulename_help'] = 'O módulo escolha um grupo permite que os estudantes inscrevam-se em um grupo dentro de um curso. O professor pode selecionar quais os grupos que os alunos podem escolher e o número máximo de alunos permitidos em cada grupo.';
$string['modulenameplural'] = 'Escolhas de grupo';
$string['moveselectedusersto'] = 'Mover usuários selecionados para ...';
$string['multipleenrollmentspossible'] = 'Permitir a inscrição de vários grupos';
$string['mustchooseone'] = 'Você deve escolher uma resposta antes de salvar. Nada foi salvo.';
$string['neverresultsviewable'] = 'Os resultados não são visíveis.';
$string['noguestchoose'] = 'Desculpe, visitantes não estão autorizados a fazer escolhas.';
$string['noresultsviewable'] = 'Os resultados não são atualmente visíveis.';
$string['notanswered'] = 'Ainda não respondeu';
$string['notenrolledchoose'] = 'Desculpe, somente usuários inscritos estão autorizados a fazer escolhas.';
$string['notopenyet'] = 'Desculpe, esta atividade não está disponível até {$a}';
$string['notyetresultsviewable'] = 'Os resultados serão visíveis após esta atividade ser encerrada.';
$string['numberofuser'] = 'O número de usuários';
$string['option'] = 'Grupo';
$string['pleasesetgroups'] = 'Por favor, crie pelo menos dois grupos neste curso.';
$string['pluginname'] = 'Escolha o grupo';
$string['privacy'] = 'Resultados Privados';
$string['publish'] = 'Resultados Públicos';
$string['publishafteranswer'] = 'Mostrar resultados para os alunos após eles responderem';
$string['publishafterclose'] = 'Mostrar resultados para os alunos somente após a escolha estar fechada';
$string['publishalways'] = 'Sempre mostrar resultados para os alunos';
$string['publishanonymous'] = 'Publicar os resultados anônimos, não mostre os nomes dos alunos';
$string['publishnames'] = 'Publicar os resultados completos, mostrando os nomes e as suas escolhas';
$string['publishnot'] = 'Não publicar resultados para os alunos';
$string['removemychoicegroup'] = 'Remover a minha escolha';
$string['removeresponses'] = 'Remova todas as respostas';
$string['responses'] = 'Respostas';
$string['responsesto'] = 'Respostas para {$a}';
$string['savemychoicegroup'] = 'Salve a minha escolha';
$string['showdescription'] = 'Mostrar descrição';
$string['showunanswered'] = 'Mostrar coluna sem resposta';
$string['skipresultgraph'] = 'Pular gráfico de resultado';
$string['spaceleft'] = 'espaço disponível';
$string['spacesleft'] = 'espaços disponíveis';
$string['timerestrict'] = 'Restringir resposta a este período de tempo';
$string['viewallresponses'] = 'Exibir {$a} respostas';
$string['withselected'] = 'Com os selecionados';
$string['yourselection'] = 'Sua seleção';
