<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'pt_br', branch 'MOODLE_25_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Acrescentar Contato';
$string['addsomecontacts'] = 'Para mandar uma mensagem para alguém ou acrescentar um contato à sua lista, use a <a href="{$a}">busca</a> acima.';
$string['addsomecontactsincoming'] = 'Estas mensagens são de pessoas que não estão em sua lista de contatos. Para acrescentá-las, clique no ícone "Acrescentar Contato" ao lado de seus nomes.';
$string['ago'] = '{$a} atrás';
$string['ajax_gui'] = 'Sala de chat Ajax';
$string['allmine'] = 'Todas as mensagens que enviei ou recebi';
$string['allstudents'] = 'Todas as mensagens entre alunos do curso';
$string['allusers'] = 'Todas as mensagens de todos os usuários';
$string['backupmessageshelp'] = 'Se habilitado, as mensagens instantâneas serão incluídas nas cópias de segurança automatizadas do site.';
$string['beepnewmessage'] = 'Apitar quando a notificação pop-up é exibida';
$string['blockcontact'] = 'Bloquear contato';
$string['blockedmessages'] = '{$a} mensagens para ou de usuários bloqueados\'';
$string['blockedusers'] = 'Usuários bloqueados ({$a})';
$string['blocknoncontacts'] = 'Bloquear todas as mensagens de quem não estiver na minha lista de contatos';
$string['contactlistempty'] = 'Lista de contatos vazia';
$string['contacts'] = 'Contatos';
$string['context'] = 'mostrar';
$string['defaultmessageoutputs'] = 'Saídas padrão de mensagens';
$string['defaults'] = 'Padrões';
$string['deletemessagesdays'] = 'Número de dias antes que as mensagens antigas sejam apagadas';
$string['disableall'] = 'Desabilitar temporariamente notificações';
$string['disableall_help'] = 'Temporariamente desabilita todas as notificações exceto aquelas marcadas como "forçadas" pelo administrador do site.';
$string['disabled'] = 'Mensagens estão desativadas neste site';
$string['disallowed'] = 'Não permitido';
$string['discussion'] = 'Discussão';
$string['emailmessages'] = 'Receber as mensagens por e-mail se eu não estiver conectado';
$string['emailtagline'] = 'Este e-mail é a cópia de uma mensagem que foi enviada para você em "{$a->sitename}". Clique {$a->url} para responder.';
$string['emptysearchstring'] = 'Você deve procurar algo';
$string['errorcallingprocessor'] = 'Erro ao chamar o meio de saída definido';
$string['errortranslatingdefault'] = 'Erro ao traduzir configuração padrão fornecida pelo plugin, usando sistema padrão no lugar.';
$string['forced'] = 'Forçado';
$string['formorethan'] = 'Por mais de';
$string['gotomessages'] = 'Ir para mensagens';
$string['guestnoeditmessage'] = 'Usuário visitante não pode editar opções de mensagens';
$string['guestnoeditmessageother'] = 'Usuário visitante não pode editar opções de mensagens de outros usuários';
$string['includeblockedusers'] = 'Incluir usuários bloqueados';
$string['incomingcontacts'] = 'Contatos  ({$a})';
$string['keywords'] = 'Palavras-chave';
$string['keywordssearchresults'] = 'Mensagens encontradas: {$a} ';
$string['keywordssearchresultstoomany'] = 'Mais de {$a} mensagens encontradas. Refine sua pesquisa.';
$string['loggedin'] = 'Conectado';
$string['loggedindescription'] = 'Quando estou autenticado';
$string['loggedoff'] = 'Desconectado';
$string['loggedoffdescription'] = 'Quando estou off-line';
$string['mailsent'] = 'Sua mensagem foi enviada por email.';
$string['managecontacts'] = 'Gerenciar meus contatos';
$string['managemessageoutputs'] = 'Gerenciar saídas';
$string['maxmessages'] = 'Número máximo de mensagens a serem mostradas no histórico de uma discussão';
$string['message'] = 'Mensagem';
$string['messagehistory'] = 'Histórico das mensagens';
$string['messagehistoryfull'] = 'Todas as mensagens';
$string['messagenavigation'] = 'Navegação da mensagem:';
$string['messageoutputs'] = 'Saídas de mensagens';
$string['messages'] = 'Mensagens';
$string['messaging'] = 'Mensagens';
$string['messagingblockednoncontact'] = '{$a} não será capaz de responder como você bloqueou não-contatos';
$string['messagingdisabled'] = 'O serviço de mensagens está desativado neste site. Ao invés de mensagens, serão enviados e-mails.';
$string['mostrecent'] = 'Mensagens recentes';
$string['mostrecentconversations'] = 'Conversas recentes';
$string['mostrecentnotifications'] = 'Notificações recentes';
$string['newonlymsg'] = 'Mostrar apenas os novos';
$string['newsearch'] = 'Nova busca';
$string['noframesjs'] = 'Versão sem frames e Javascript';
$string['nomessages'] = 'Não há mensagens pendentes';
$string['nomessagesfound'] = 'Não foram encontradas mensagens';
$string['noreply'] = 'Não responda esta mensagem';
$string['nosearchresults'] = 'Nenhum resultado corresponde aos termos da  busca';
$string['offline'] = 'Desconectado';
$string['offlinecontacts'] = 'Contatos desconectados ({$a})';
$string['online'] = 'Conectado';
$string['onlinecontacts'] = 'Contatos on-line ({$a})';
$string['onlyfromme'] = 'Apenas mensagens que eu enviei';
$string['onlymycourses'] = 'Apenas nos meus cursos';
$string['onlytome'] = 'Apenas mensagens enviadas para mim';
$string['outputdisabled'] = 'Saída desbilitada';
$string['outputdoesnotexist'] = 'Saída de mensagem inexistente';
$string['outputenabled'] = 'Saída habilitada';
$string['outputnotavailable'] = 'Não disponível';
$string['outputnotconfigured'] = 'Não configurado';
$string['page-message-x'] = 'Qualquer página de mensagem';
$string['pagerefreshes'] = 'Esta página é recarregada automaticamente a cada {$a} segundos';
$string['permitted'] = 'Permitido';
$string['private_config'] = 'Janela de mensagem popup';
$string['processordeleteconfirm'] = 'Você está prestes a apagar completamente a saída de mensagem \'{$a}\'. Esta ação ira apagar completamente todo na base de dados associado à essa saída. Você está CERTO que quer continuar?';
$string['processordeletefiles'] = 'Todos os dados associados à saídas \'{$a->processor}\' foram apagado da base de dados. Para completar a deleção ( e prevenir a saída de se re-instalar), você deve apagar este diretório do seu servidor: {$a->directory}';
$string['processortag'] = 'Destino';
$string['providers_config'] = 'Configurar métodos de aviso para mensagens recebidas';
$string['providerstag'] = 'Fonte';
$string['readmessages'] = '{$a} mensagens lidas';
$string['recent'] = 'Recente';
$string['removecontact'] = 'Eliminar contato';
$string['savemysettings'] = 'Gravar alterações';
$string['search'] = 'Buscar';
$string['searchcombined'] = 'Pesquisar pessoas e mensagens';
$string['searchforperson'] = 'Procurar uma pessoa';
$string['searchmessages'] = 'Buscar nas mensagens';
$string['sendingvia'] = 'Enviando "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Enviando "{$a->provider}" via "{$a->processor}" quando {$a->state}';
$string['sendmessage'] = 'Enviar mensagem';
$string['sendmessageto'] = 'Enviar mensagem para {$a}';
$string['sendmessagetopopup'] = 'Envie mensagem para {$a} - nova janela';
$string['settings'] = 'Preferências';
$string['settingssaved'] = 'Suas preferências foram gravadas';
$string['showmessagewindow'] = 'Mostrar automaticamente a janela de Mensagens quando eu receber novas mensagens (seu navegador não deve bloquear a abertura automática de novas janelas "pop-up" deste site)';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'esta conversa';
$string['timenosee'] = 'Minutos desde que fui visto conectado';
$string['timesent'] = 'Horário do envio';
$string['touserdoesntexist'] = 'Você não pode enviar uma mensagem para o um id de usuário ({$a}) que não existe';
$string['unblockcontact'] = 'Desbloquear contato';
$string['unreadmessages'] = '{$a} mensagens não lidas';
$string['unreadnewmessage'] = 'Nova mensagem de {$a}';
$string['unreadnewmessages'] = 'Novas mensagens ({$a})';
$string['unreadnewnotification'] = 'Novo aviso';
$string['unreadnewnotifications'] = 'Novos avisos ({$a})';
$string['userisblockingyou'] = 'Este usuário bloqueou as suas mensagens.';
$string['userisblockingyounoncontact'] = '{$a} só aceita mensagens de seus contatos.';
$string['userssearchresults'] = ' {$a} usuários encontrados';
